{
	"302001011_0": "Inherited Feelings",
	"302001011_1": "(Tsubasa is Tsubasa. I couldn't understand something as simple as that. I really am an idiot.)",
	"302001011_2": "(No, that's not right. I did understand... I just didn't accept it.)",
	"302001011_3": "(And now because of that, I might lose her all over again.)",
	"302001011_4": "(How can I sing with Tsubasa again? How can I get back my song from back then?)",
	"302001011_5": "\"Tsubasa... I want to sing by your side again...\"",
	"302001011_6": "\"Kanade?\"",
	"302001011_7": "(When I was dreaming, I thought I could hear Kanade's voice.)",
	"302001011_8": "(I've been waiting, too... For the day when I could hear my dear Kanade's song again...)",
	"302001011_9": "\"I'm sorry. I didn't mean to worry you.\"",
	"302001011_10": "\"Tsubasa-saaan! Oh, thank goodness you're okay.\"",
	"302001011_11": "\"Try not to worry us so much, okay?\"",
	"302001011_12": "\"Are you all right?\"",
	"302001011_13": "\"I'm okay now. Thank you. We're still at war with the Karma Noise. I have to return to the front line and—\"",
	"302001011_14": "\"Oh no you don't. Doctor's orders. You still need to take it easy.\"",
	"302001011_15": "\"Miss Sakurai...\"",
	"302001011_16": "\"Even getting out of bed would be hard on you, to say nothing of fighting. For now, you need your rest.\"",
	"302001011_17": "\"Please don't push yourself, Tsubasa-san. Oh, how about you head back to the other side for a bit and rest there?\"",
	"302001011_18": "\"No, if it's all right, I'd like to stay here. I want to get back to the fight once I've recovered. Is that okay?\"",
	"302001011_19": "\"I think that's a fine idea.\"",
	"302001011_20": "\"Kanade...\"",
	"302001011_21": "\"We need you, Tsubasa. So I'm not going to protest.\"",
	"302001011_22": "\"Thank you, Kanade.\"",
	"302001011_23": "\"Heheh. Glad to hear it.\"",
	"302001011_24": "\"Why are you looking at me? Aren't you saying that to the wrong person?\"",
	"302001011_25": "\"I don't think I am.\"",
	"302001011_26": "\"All right then! I suppose I'll take on the task of cleaning your room until you've recovered, Tsubasa-san!\"",
	"302001011_27": "\"Tachibana! Hey, come on, I can at least clean my room!\"",
	"302001011_28": "\"Even at your prime, that's not something you'd be capable of. Give it up, Tsubasa.\"",
	"302001011_29": "\"Wait, so Tsubasa still isn't any good at cleaning up?\"",
	"302001011_30": "\"You too, Kanade?\"",
	"302001011_31": "\"You know what they say. The calm after the storm, and all that.\"",
	"302001011_32": "\"It'd be nice if you could ease up some, Kanade.\"",
	"302001011_33": "\"Right, shall we head off to training?\"",
	"302001011_34": "\"Yes, let's do that. It'll be a while before Tsubasa recuperates, so we may as well do what we can.\"",
	"302001011_35": "\"Let's do this!\""
}